> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Setup Bivo integration.

> Create Bivo partner username and password.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json put /v1/organizations/integrations/bivo
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations/bivo:
    put:
      tags:
        - Integrations Config
      summary: Setup Bivo integration.
      description: Create Bivo partner username and password.
      operationId: IntegrationsConfigController_setupBivoIntegrationConfig
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BivoSetupDto'
      responses:
        '202':
          description: Organization Bivo integration data
      deprecated: true
      security:
        - bearer: []
components:
  schemas:
    BivoSetupDto:
      type: object
      properties:
        username:
          type: string
          description: The Bivo partner username.
          example: e19799ed-6d75-4914-986c-5577ddfb1a44
        password:
          type: string
          description: The Bivo partner password.
          example: Dpc!b$722i7EXRRTvb9dQLEJRX$C$Mc5
      required:
        - username
        - password
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````